Verizon GNex - " ! Your device isn't compatible with this item." 1/10/12

Discussion in 'Samsung Galaxy Nexus' started by Kenny Bats, Jan 11, 2012.

  1. Kenny Bats

    Kenny Bats Member

    Joined:
    Jan 12, 2011
    Messages:
    49
    Likes Received:
    2
    Trophy Points:
    8
    Ratings:
    +2
    For some reason as of yesterday 1/10/12 myself and one of my coworkers are no longer able to install a bunch of Android Market apps. A few examples are Pandora and Slacker. It shows a message " ! Your device isn't compatible with this item." We cannot figure out why this is all of a sudden happening. We have 3 Nexi in our office. There are 2 unlocked/rooted (stock) and 1 stock device. Both unlocked/rooted are having issues so at first we thought maybe it was something with root. But our security admin (different office) has a unlocked/rooted device running an Axiom ROM and he is able to install all apps without issue.

    Is anyone else having this issue? The only other difference is that we had Koush's tether app installed which was just pulled from the Market. We have uninstalled and cleared Market cache. Still nothing.

    View attachment 45732
     
  2. CrimsonTide55

    CrimsonTide55 Member

    Joined:
    Jun 25, 2011
    Messages:
    129
    Likes Received:
    3
    Trophy Points:
    18
    Location:
    Bama
    Ratings:
    +3
    if you changed your LCD density that could be the problem. Changing the LCD density will flag alot of apps in the market as incompatible

    Sent from my Galaxy Nexus using DroidForums
     
  3. Kenny Bats

    Kenny Bats Member

    Joined:
    Jan 12, 2011
    Messages:
    49
    Likes Received:
    2
    Trophy Points:
    8
    Ratings:
    +2
    That was it! We incorrectly changed the dpi to 340 instead of 320. Thanks for the quick reply. Much appreciated! DancingNexus
     
  4. danny3317

    danny3317 New Member

    Joined:
    Dec 23, 2011
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I have the same issue with my bionic but have never changed the LCD density. Any thoughts?
     
  5. CrimsonTide55

    CrimsonTide55 Member

    Joined:
    Jun 25, 2011
    Messages:
    129
    Likes Received:
    3
    Trophy Points:
    18
    Location:
    Bama
    Ratings:
    +3
    Try to clear cache and force close it. If that doesn't work try a reboot

    Sent from my Galaxy Nexus using DroidForums
     
  6. danny3317

    danny3317 New Member

    Joined:
    Dec 23, 2011
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Did both and still doesn't work.
     
  7. CrimsonTide55

    CrimsonTide55 Member

    Joined:
    Jun 25, 2011
    Messages:
    129
    Likes Received:
    3
    Trophy Points:
    18
    Location:
    Bama
    Ratings:
    +3
    Is it all of apps or just one app that says incompatible?

    Sent from my Galaxy Nexus using DroidForums
     
  8. orion2001

    orion2001 Member

    Joined:
    Feb 23, 2010
    Messages:
    124
    Likes Received:
    2
    Trophy Points:
    18
    Ratings:
    +2
    When I had this issue on my OG, clearing the Market cache and rebooting seemed to fix the issue.
     
  9. CrimsonTide55

    CrimsonTide55 Member

    Joined:
    Jun 25, 2011
    Messages:
    129
    Likes Received:
    3
    Trophy Points:
    18
    Location:
    Bama
    Ratings:
    +3
    Also are you rooted or stock?

    Sent from my Galaxy Nexus using DroidForums
     
  10. danny3317

    danny3317 New Member

    Joined:
    Dec 23, 2011
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    No. It is just apps that are copy-protected.
     
  11. danny3317

    danny3317 New Member

    Joined:
    Dec 23, 2011
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
  12. Kenny Bats

    Kenny Bats Member

    Joined:
    Jan 12, 2011
    Messages:
    49
    Likes Received:
    2
    Trophy Points:
    8
    Ratings:
    +2
    Maybe you could try uninstalling Market Updates as well and let it reupdate itself. It may be worth a try.
     
Search tags for this page
droid 2 device isn't compatible
,
samsung galaxy s error message your device is not compatible
,
verizon galaxy nexus not compatible with this version
,
verizon motorola device isn't compatible with this item
,

your device isn't compatible with this version